Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000672Documentation, Examples, and Web SiteInform7.com Sitepublic2011-06-05 08:322014-05-07 07:38
Reporteracl 
Assigned Tojmcgrew 
PrioritynormalSeveritymildReproducibilityalways
StatusclosedResolutionfixed 
Platformx86OSWindowsOS Version7
Product Version6G60 
Target VersionFixed in Version6L02 
Summary0000672: Directional Facing extension cannot be downloaded via iXu
DescriptionThe Directional Facing I7 extension is the only one that fails whenever I update my extensions folder using the iXu tool (http://ixu.zenfactor.org/ [^]). From the iXu author's reply, it appears this extension has a file extension of ".TXT" - everyone else has ".I7X" which makes iXu work properly.

The workaround is to download it by itself and rename it, but I'd like it to be corrected. Thanks!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001193)
jmcgrew (administrator)
2011-06-09 00:14

This report has been forwarded to the extension librarian.
(0001194)
jmcgrew (administrator)
2011-06-09 04:33

Should work now.

- Issue History
Date Modified Username Field Change
2011-06-05 08:32 acl New Issue
2011-06-09 00:14 jmcgrew Note Added: 0001193
2011-06-09 00:14 jmcgrew Assigned To => jmcgrew
2011-06-09 00:14 jmcgrew Status new => acknowledged
2011-06-09 04:33 jmcgrew Note Added: 0001194
2011-06-09 04:33 jmcgrew Status acknowledged => resolved
2011-06-09 04:33 jmcgrew Resolution open => fixed
2014-05-07 07:37 jmcgrew Fixed in Version => 6L02
2014-05-07 07:38 jmcgrew Status resolved => closed


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker